
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<link rel="stylesheet" href="{f:uri.resource(package: 'One50.Shop', path: 'Bootstrap/css/bootstrap.min.css')}"/>
<link rel="stylesheet" href="{f:uri.resource(package: 'One50.Shop', path: 'Tether/css/tether.min.css')}"/>
<link rel="stylesheet" href="{f:uri.resource(package: 'One50.Shop', path: 'Tether/css/tether-theme-basic.min.css')}"/>
<link rel="stylesheet" href="{f:uri.resource(package: 'One50.Shop', path: 'Fontawesome/scss/font-awesome.css')}"/>
<link rel="stylesheet" href="{f:uri.resource(package: 'One50.Shop', path: 'Styles/main.css')}"/>

<script type="text/javascript" src="{f:uri.resource(package: 'One50.Shop', path: 'jQuery/jquery-3.1.0.min.js')}"></script>